#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-aeson
version:              2.3.0.1
visibility:           public
id:                   hslua-aeson-2.3.0.1-FvnbzBeBpGpFPbv4MSXqzv
key:                  hslua-aeson-2.3.0.1-FvnbzBeBpGpFPbv4MSXqzv
license:              MIT
copyright:            © 2017–2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  06ba9391b697bafda5030a7eaeba1a77
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-aeson-2.3.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-aeson-2.3.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-aeson-2.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.3.0.1-FvnbzBeBpGpFPbv4MSXqzv
depends:
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    hashable-1.4.4.0-LtdCyz5lRpSEDVfQGtCbHQ
    hslua-core-2.3.1-3LYVEns1sQLJG09QcDuAFA
    hslua-marshalling-2.3.1-E1zeGaoGv1m2sAeG0kskTq mtl-2.2.2
    scientific-0.3.7.0-37IsP9aLEpdIHFX6B8AFjs text-2.0.2
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw
    vector-0.13.1.0-4yrO9MMzvlSAj3sbKvUmkp

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

